.popupwindow {
    color: #ffffff;
    background-color: #0067bb;
    box-shadow: 0px 0px 5px #a0a0a0;
	max-width: 250px;
	border: 4px solid #0079c1;
	margin-right: 150px;
}
.popupwindow_content {
	border-top: 0px solid #c8c8c8;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
}
.popupwindow_minimized {
    width               : 180px;
    box-shadow          : none;
}
.popupwindow_container {
    z-index: 1000;
}
.popupwindow_container p {
    margin: 5px 0px;
}

/* Content's background */
.custom_style .popupwindow_content {
    background-color: #4790cdd1;
	font-size: 1.4em;
}
.custom_style .popupwindow_content a {color:#fee01a;}
.custom_style .popupwindow_content a:hover {color:#ffffff;}

/* Center Titlebar text */
.popupwindow_titlebar {
    background-color: #4790cdd1;
    padding: 10px;
}
.custom_style .popupwindow_titlebar_text {
    padding-left: 8px;
	color: #ffffff;
	 font-family:"KG Broken Vessels Sketch W05 R";
    font-weight: 400;
	text-align: center;
	font-size: 1.4em;
}
.popupwindow_minimized  .popupwindow_titlebar_text{ text-align: left;
	font-size: 16px!important;}
/* Round buttons */
.custom_style .popupwindow_titlebar_button {
    width           : 18px;
    height          : 18px;
    margin-left     : 4px;
    border          : none;
    border-radius   : 50%;
}
/* Button's icon on hover */
.custom_style .popupwindow_titlebar_button svg {
    display : none; 
}
.custom_style .popupwindow_titlebar_button:hover svg {
    display : block; 
}

/* Close button */
.custom_style .popupwindow_titlebar_button_close {
    background-color    : #d03020;
	display: none!important;
}
.custom_style .popupwindow_titlebar_button_close:hover {
    background-color    : #ca3020;
    stroke              : #803020;
}
.custom_style .popupwindow_titlebar_button_close:active {
    background-color    : #c03020;
}

/* Maximize button */   
.custom_style .popupwindow_titlebar_button_maximize {
    background-color    : #ffbb66;
	display: none!important;
}
.custom_style .popupwindow_titlebar_button_maximize:hover {
    background-color    : #ee9922;
    stroke              : #885511;
}
.custom_style .popupwindow_titlebar_button_maximize:active {
    background-color    : #dd8811;
}

/* Minimize button */
.custom_style .popupwindow_titlebar_button_minimize {
    background-color    : #99b055;
}
.custom_style .popupwindow_titlebar_button_minimize:hover {
    background-color    : #fce01a;
    stroke              : #454545;
}
.custom_style .popupwindow_titlebar_button_minimize:active {
    background-color    : #60cfd2;
}
.popupwindow_statusbar {
    background-color: #4790cdd1;
    border-top: 0px solid #c8c8c8;
}